using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace WebApplication2.Models
{
    public class Game
    {
        [Key]
        public int id { get; set; }
        [Required]
        [StringLength(5)]
        [Display(Name = "نام ")]
        public string Name { get; set; }
        

        [Display(Name = "جنیست ")]
      [Required]
        //[StringLength(5)]
        public string Genre { get; set; }
        [Display(Name = "سن ")]
        [Range(13, 40)]
        public string Age { get; set; }


        [NoSwearWords]
        [Display(Name = "توضیحات ")]
        public string Comment { get; set; }    
    }
}